SciQLOP - Task #2504

User story # 2501 (In Progress): Mise en place de tests aléatoires sur 'acquisition

Mettre en place la validation des tests aléatoires
08/12/2017 02:58 PM - Anonymous

Status: Closed Start date: 11/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Tester les états des variables en sortie d'opérations, pour vérifier si les opérations aléatoires se sont bien déroulées/

History

#1 - 11/12/2017 02:28 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 11/12/2017

#2 - 13/12/2017 12:09 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 21/12/2017 05:56 PM - Anonymous
- Status changed from Feedback to Closed
